@charset "utf-8"; 
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, a{ box-sizing: content-box;}
body { background: #ffffff; color: #666; margin: 0 auto; width: auto; min-width: 1210px; min-height: 400px;}
html, body { margin: 0; padding: 0;}
body, td, input, textarea, select, button { color: #666; font-size: 12px; font-family: "Microsoft Yahei", "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; }
label{ font-weight: normal; }
body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0;}
ul, ol, li { list-style-image: none; list-style-type: none; }
a { color: #666; text-decoration: none;  blr: expression(this.onFocus=this.blur()); outline: none;}
a:active { star: expression_r(this.onFocus=this.blur());} 
a:hover { text-decoration: none; cursor: pointer}
a:focus, input[type=button] ,input[type=submit] { outline: none; } 
input, button, select, textarea { outline: none}
a img { border: none; }
i,em{ font-style: normal; }
i.fa { font-size: 14px; vertical-align: middle; margin: 0px 5px;}
.w1210{ width: 1210px; margin: 0px auto;}
.f-width1210{ width: 1210px; margin: 0px auto;}
.w990 { width: 990px; margin: 0px auto;}
.w400{width:400px !important;}
.fl{ float: left;}
.fr{ float: right;}
.pos-r { position: relative!important;}
.hide{ display: none;}
.color-light{ color: #999;}
.clear { clear: both; height: 0; overflow: hidden;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.none {display: none !important;}
/*头部*/
ul .mobile i, .header-box ul .menu-hd b, .header .logo-right .city .city-select .selector,.breadcrumb i{ font-size: 12px; font-style: normal;}
.header-top { width: 100%; min-width: 1210px; height: 34px; background: #f2f2f2; border-bottom: 1px solid #e5e5e5;}
.header-box { position: relative!important; width: 1210px; margin: 0 auto; z-index: 99998;}

/*请登录注册*/
.header-box .login-info { height: 32px; line-height: 32px; display: inline-block; float: left;}
.header-box .login-info a { padding: 0 5px;}
.header-box .login-info a.login { padding-left: 10px;}

/*右侧信息*/
.header-box ul { float: right; height: 32px; line-height: 32px; -webkit-backface-visibility: hidden;}
.header-box ul li { float: left; position: relative; padding: 0px 8px;}
.header-box ul li.menu-item { z-index: 99; padding: 0px;}
.header-box ul li.menu-item .menu-hd { display: block; height: 32px; line-height: 32px; cursor: pointer; z-index: 100; position: relative; padding: 0 16px 0 8px;}
.header-box ul li.menu-item .menu-hd b { position: absolute; right: 5px; top: 14px; display: inline-block; width: 11px; height: 11px; transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; vertical-align: -1px; background-position: 0px -80px;}
.header-box ul li.hover .menu-hd b, .header-box ul li.menu-item .menu:hover .menu-hd b { top: 8px; right: 8px; transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -o-transform: rotate(-180deg);}
.header-box ul li .menu-bd { display: none; position: absolute; left: 0; top: 33px; background: #fff; opacity: .99; filter: alpha(opacity=99); z-index: 93110; box-shadow: 0 0 10px #ccc; width: 64px;  padding: 8px;}
/*.header-box ul li .menu-bd a { color: #666; line-height: 22px; display: block;}*/
.header-box ul li .menu-bd .menu-bd-mask{ width: 76px; height: 10px; background-color: #fff; position: absolute; top: -9px; display: inline-block;}
.header-box ul li.menu-item .menu { position: relative;}
.header-box ul li.hover .menu-hd, .header-box li.menu-item .menu:hover .menu-hd { background-color: #fff;  box-shadow: 0 0 10px #ccc; padding-bottom: 1px;}
.header-box li.menu-item .menu:hover .menu-hd{display: block !important;}
.header-box ul .home i{ width: 16px; margin-right: 3px;display: inline-block;}
.header-box ul li .we-chat-qrcode a img {width: 100px;height: 100px;}
/*我的信息*/
.header-box ul li.menu-item .myinfo { width: 68px;}
.header-box ul li #menu-2{ width: 92px; text-align: center;}
.header-box ul li #menu-2 a { line-height: 22px; display: block;}
.header-box ul li #menu-2 .menu-bd-mask{ width: 92px; left: 0px;}
.header-box ul li .we-chat-qrcode {position: absolute; width: 120px;height: 140px; background: #fff;left: -31px;top: 33px;text-align: center;}
/*购物车*/
.header-box ul li.menu-item .cart{ min-width: 70px; width: auto;}
.header-box ul li.menu-item .cart span{ margin-right: 3px; font-weight: 400;}
.header-box ul li .menu-bd.cart-box-main{ width: 280px; padding: 0px;}
.header-box ul.flip li .menu-bd.cart-box-main{ left: auto; right: 0px;}
.header-box ul li .menu-bd.cart-box-main .menu-bd-mask{ width: 94px; left: 0px}
.header-box ul.flip li .menu-bd.cart-box-main .menu-bd-mask{ left: auto; right: 0px;}

.header .search {width: 460px;position: relative;z-index: 999;float: left; margin-left: 50px;-webkit-transform: translate3d(0, 0, 0);}
.header .header-right {float: right;height: 90px;width: 180px;}
.header .header-right a {width: 180px;height: 90px; display: inline-block;overflow: hidden;}
.header .header-right a img {max-width: 200px;max-height: 60px;}